<div class="modal-header">
  <h5 class="modal-title">Neues Projekt hinzufügen</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <eos-project-form [project]="project" *ngIf="isAdmin"></eos-project-form>
  <alert type="danger" *ngIf="!isAdmin">
    Du kannst erst ein Projekt erstellen, wenn du in einem Ensemble als Admin dazu berechtigt bist.
    <button class="btn btn-outline-primary" routerLink="/ensembles" (click)="bsModalRef.hide()">Möchtest du jetzt eine Ensemble erstellen?</button>
  </alert>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">Schließen</button>
  <button type="button" class="btn btn-success" (click)="createProject()" *ngIf="isAdmin">hinzufügen</button>
</div>


